@charset "utf-8";
/* CSS Document */

body {
	background:url(../images/bg.jpg) #000 no-repeat top; 
	font-size:12px;
	line-height:1.8em;
	color:#FFF;
	margin:0 auto;
}
*{
	margin:0;
	padding:0;
}
input, textarea, select {
	font-family:Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size:12px;
}
li {
	list-style:none;
}
.l {
	float:left;
}
.r {
	float:right;
}
.c {
	clear:both;
}
.t_l {
	text-align:left;
}
.t_r {
	text-align:right;
}
.t_c {
	text-align: center;
}
a {
	color:#FFF;
	text-decoration:none;
}
a:hover {
	color:#FFF;
}
#head {
	width:980px;
	margin:0 auto;
}
.menu {
	width:686px;
	height:58px;
	padding:70px 0px 0px 294px;
	background:url(../images/head_top.jpg) no-repeat top;
}
.head_02 {
	width:980px;
	height:429px;
}
.mingchen {
	width:105px;
	height:429px;
}
.about {
	width:332px;
	height:259px;
	padding:65px 25px 105px 0px;
}
.about_top {
	width:332px;
	height:30px;
}
.about_main {
	width:332px;
	height:229px;
}
.banner {
	width:518px;
	height:365px;
	padding-bottom:64px;
	background:url(../images/banner_bottom.jpg) no-repeat bottom;
}
#cont {
	width:980px;
	height:238px;
	margin:0 auto;
	background:url(../images/cont_bg.jpg) no-repeat top;
} 
.product {
	width:674px;
	height:238px;
}
.product_top {
	width:98%;
	height:52px;
	line-height:52px;
	text-align:right;
	background:url(../images/product_top.jpg) no-repeat left top;
}
.product_top a {
	color:#c90202;
	text-decoration:none;
}
.product_top a:hover {
	color:#c90202;
}
.product_main {
	width:660px;
	height:177px;
	padding-left:14px;
	padding-bottom:10px;
}
.shiping {
	width:279px;
	height:238px;
}
.shiping_top {
	width:279px;
	height:52px;
}
.shiping_mian {
	width:264px;
	height:171px;
	padding:0px 15px 18px 0px;
}
#foot {
	height:72px;
	margin-top:15px;
	text-align:center;
	padding-top:10px;
	color:#792d2d;
	background:url(../images/foot_bg.jpg) no-repeat top;
}
#foot a {
	color:#792d2d;
	text-decoration:none;
}
#foot a:hover {
	color:#792d2d;
}





/*--------------子页------------------*/
.banner_02 {
	width:980px;
	height:366px;
}
#box {
	width:980px;
	margin:15px auto 0px;
}
.box_left {
	width:221px;
}
.box_right {
	width:736px;
}
.lb {
	width:221px;
	margin-bottom:15px;
}
.lb_top {
	width:191px;
	height:34px;
	background:url(../images/lb_top.jpg) no-repeat top;
	line-height:34px;
	font-family:"微软雅黑";
	font-size:14px;
	font-weight:bold;
	color:#a32b2b;
	padding-left:30px;
}
.lb_main {
	width:205px;
	padding:5px 8px;
	background:url(../images/lb_main.jpg) repeat-y top;
}
.lb_main li {
	width:166px;
	height:33px;
	line-height:28px;
	padding-left:40px;
	background:url(../images/li.jpg) no-repeat top;
}
.lb_main li a {
	color:#FFF;
	display:block;
	text-decoration:none;
}
.lb_main li a:hover {
	color:#ffd946;
	font-weight:bold;
}
.lb_bottom {
	width:221px;
	height:11px;
	background:url(../images/lb_bottom.jpg) no-repeat top;
}
.right_top {
	width:721px;
	height:43px;
	line-height:43px;
	text-align:right;
	padding-right:15px;
	color:#c90202;
	background:url(../images/gzs.jpg) no-repeat top;
}
.right_main {
	width:721px;
	padding:10px 0px;
}
.dashi {
	width:721px;
	height:43px;
	line-height:43px;
	text-align:right;
	padding-right:15px;
	color:#c90202;
	background:url(../images/dashi.jpg) no-repeat top;
}
.qiushi {
	width:721px;
	height:43px;
	line-height:43px;
	text-align:right;
	padding-right:15px;
	color:#c90202;
	background:url(../images/qiushi.jpg) no-repeat top;
}
.dianpu {
	width:721px;
	height:43px;
	line-height:43px;
	text-align:right;
	padding-right:15px;
	color:#c90202;
	background:url(../images/dianpu.jpg) no-repeat top;
}
.news {
	width:721px;
	height:43px;
	line-height:43px;
	text-align:right;
	padding-right:15px;
	color:#c90202;
	background:url(../images/news.jpg) no-repeat top;
}
.box_top {
	width:965px;
	height:43px;
	line-height:43px;
	text-align:right;
	padding-right:15px;
	color:#c90202;
	background:url(../images/zhengshu.jpg) no-repeat top;
}
.box_main {
	width:980px;
	min-height:500px;
	padding:10px 0px;
}
.chaxun {
	width:630px;
	height:40px;
	padding:30px 0px 0px 350px;
}
.zhengshu {
	width:607px;
	height:378px;
	margin:0 auto;
	background:url(../images/zhengshu_bg0.jpg) no-repeat top;
}
.zhengshu2 {
	width:539px;
	height:363px;
	margin:0 auto;
	background:url(../images/zhengshu_bg.jpg) no-repeat top;
}
.shu_left2 {
	width:180px;
	height:303px;
	font-size:14px;
	font-family:"微软雅黑";
	font-weight:bold;
	color:#000;
	padding:77px 0px 0px 90px;
}
.shu_left2 li {
	height:33px;
	line-height:25px;
}
.shu_right2 {
	width:143px;
	height:254px;
	padding:100px 52px 0px 32px;
}


.shu_left {
	width:180px;
	height:303px;
	font-size:14px;
	font-family:"微软雅黑";
	font-weight:bold;
	color:#000;
	padding:80px 0px 0px 110px;
}
.shu_left li {
	height:34px;
	line-height:25px;
}
.shu_right {
	width:151px;
	height:254px;
	padding:100px 83px 0px 32px;
}
.contact {
	width:721px;
	height:43px;
	line-height:43px;
	text-align:right;
	padding-right:15px;
	color:#c90202;
	background:url(../images/contact.jpg) no-repeat top;
}
.clavDiv{
	cursor:pointer;
	}